Subject: Delivery Status Notification (Failure)
From: <[email-masked]>
To: <[email-masked]>
Date: Thu, 5 Feb 2009 14:24:59 -0500

This is an automatically generated Delivery Status Notification.

Delivery to the following recipients failed.

       [email-masked]

Subject: Opening a home equity loan
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Thu, 5 Feb 2009 14:24:54 -0500

Liberty,
I have a loan that you helped me set up about a year ago.  You had told me that if I needed to get any other loans to call you first and you could use the information you already had on file to get things going.  I would like to open a home equity loan or line of credit.  I would like to see what might be available to me.  I have one quote from Fifth Third but since I do my banking at NuUnion, I would prefer to get the loan with you.  Would you need anything additional to what you have on file to get things going?  Let me know.  Please feel to email and/or call me.  My work number is 517-321-4144 (ext. 218) and my cell is 517-775-4916.  Please contact me as soon as possible.  I would like to get things rolling right away if possible.
Thank you,
Michael Bishop
[email-masked]